"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var tslib_1 = require("tslib");
var allergen_1 = tslib_1.__importDefault(require("./allergen"));
var applied_1 = tslib_1.__importDefault(require("./applied"));
var buttonLink_1 = tslib_1.__importDefault(require("./buttonLink"));
var card_1 = tslib_1.__importDefault(require("./card"));
var cart_1 = tslib_1.__importDefault(require("./cart"));
var cartItem_1 = tslib_1.__importDefault(require("./cartItem"));
var cartUpsellItem_1 = tslib_1.__importDefault(require("./cartUpsellItem"));
var cartUpsells_1 = tslib_1.__importDefault(require("./cartUpsells"));
var category_1 = tslib_1.__importDefault(require("./category"));
var categoryItem_1 = tslib_1.__importDefault(require("./categoryItem"));
var categoryNav_1 = tslib_1.__importDefault(require("./categoryNav"));
var categoryNavItem_1 = tslib_1.__importDefault(require("./categoryNavItem"));
var categoryNavItemSelected_1 = tslib_1.__importDefault(require("./categoryNavItemSelected"));
var checkout_1 = tslib_1.__importDefault(require("./checkout"));
var checkoutConfirmation_1 = tslib_1.__importDefault(require("./checkoutConfirmation"));
var checkoutDetails_1 = tslib_1.__importDefault(require("./checkoutDetails"));
var checkoutPayment_1 = tslib_1.__importDefault(require("./checkoutPayment"));
var checkoutPoints_1 = tslib_1.__importDefault(require("./checkoutPoints"));
var checkoutRewards_1 = tslib_1.__importDefault(require("./checkoutRewards"));
var checkoutSummary_1 = tslib_1.__importDefault(require("./checkoutSummary"));
var checkoutUpsells_1 = tslib_1.__importDefault(require("./checkoutUpsells"));
var checkTotals_1 = tslib_1.__importDefault(require("./checkTotals"));
var errorMessage_1 = tslib_1.__importDefault(require("./errorMessage"));
var guest_1 = tslib_1.__importDefault(require("./guest"));
var header_1 = tslib_1.__importDefault(require("./header"));
var input_1 = tslib_1.__importDefault(require("./input"));
var item_1 = tslib_1.__importDefault(require("./item"));
var itemGroup_1 = tslib_1.__importDefault(require("./itemGroup"));
var itemOption_1 = tslib_1.__importDefault(require("./itemOption"));
var itemSelections_1 = tslib_1.__importDefault(require("./itemSelections"));
var label_1 = tslib_1.__importDefault(require("./label"));
var menu_1 = tslib_1.__importDefault(require("./menu"));
var menuCategory_1 = tslib_1.__importDefault(require("./menuCategory"));
var modal_1 = tslib_1.__importDefault(require("./modal"));
var modalContent_1 = tslib_1.__importDefault(require("./modalContent"));
var modalHeader_1 = tslib_1.__importDefault(require("./modalHeader"));
var pointsReward_1 = tslib_1.__importDefault(require("./pointsReward"));
var pointsRewards_1 = tslib_1.__importDefault(require("./pointsRewards"));
var quantity_1 = tslib_1.__importDefault(require("./quantity"));
var rewards_1 = tslib_1.__importDefault(require("./rewards"));
var reward_1 = tslib_1.__importDefault(require("./reward"));
var signIn_1 = tslib_1.__importDefault(require("./signIn"));
var signInPhone_1 = tslib_1.__importDefault(require("./signInPhone"));
var signInQr_1 = tslib_1.__importDefault(require("./signInQr"));
var successMessage_1 = tslib_1.__importDefault(require("./successMessage"));
var tag_1 = tslib_1.__importDefault(require("./tag"));
var upsellItem_1 = tslib_1.__importDefault(require("./upsellItem"));
var upsells_1 = tslib_1.__importDefault(require("./upsells"));
var config = {
    allergen: allergen_1.default,
    applied: applied_1.default,
    buttonLink: buttonLink_1.default,
    card: card_1.default,
    cart: cart_1.default,
    cartItem: cartItem_1.default,
    cartUpsellItem: cartUpsellItem_1.default,
    cartUpsells: cartUpsells_1.default,
    category: category_1.default,
    categoryItem: categoryItem_1.default,
    categoryNav: categoryNav_1.default,
    categoryNavItem: categoryNavItem_1.default,
    categoryNavItemSelected: categoryNavItemSelected_1.default,
    checkout: checkout_1.default,
    checkoutConfirmation: checkoutConfirmation_1.default,
    checkoutDetails: checkoutDetails_1.default,
    checkoutPayment: checkoutPayment_1.default,
    checkoutPoints: checkoutPoints_1.default,
    checkoutRewards: checkoutRewards_1.default,
    checkoutSummary: checkoutSummary_1.default,
    checkoutUpsells: checkoutUpsells_1.default,
    checkTotals: checkTotals_1.default,
    errorMessage: errorMessage_1.default,
    guest: guest_1.default,
    header: header_1.default,
    input: input_1.default,
    item: item_1.default,
    itemGroup: itemGroup_1.default,
    itemOption: itemOption_1.default,
    itemSelections: itemSelections_1.default,
    label: label_1.default,
    menu: menu_1.default,
    menuCategory: menuCategory_1.default,
    modal: modal_1.default,
    modalContent: modalContent_1.default,
    modalHeader: modalHeader_1.default,
    pointsReward: pointsReward_1.default,
    pointsRewards: pointsRewards_1.default,
    quantity: quantity_1.default,
    reward: reward_1.default,
    rewards: rewards_1.default,
    signIn: signIn_1.default,
    signInPhone: signInPhone_1.default,
    signInQr: signInQr_1.default,
    successMessage: successMessage_1.default,
    tag: tag_1.default,
    upsellItem: upsellItem_1.default,
    upsells: upsells_1.default
};
exports.default = config;
