"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var tslib_1 = require("tslib");
var styles_1 = tslib_1.__importDefault(require("../styles"));
var utils_1 = require("../utils");
var label = {
    label: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch',
            display: 'flex',
            flexDirection: 'column',
            gap: utils_1.theme.spacing.padding.small,
            overflow: 'hidden'
        }
    },
    label__label: {
        classes: '',
        props: {},
        style: {}
    },
    label__text: {
        classes: '',
        props: {},
        style: tslib_1.__assign(tslib_1.__assign({}, styles_1.default.textHeading), { color: utils_1.theme.colors.text.primary, fontSize: utils_1.theme.fontSizes.medium })
    },
    label__required: {
        classes: '',
        props: {},
        style: tslib_1.__assign(tslib_1.__assign({}, styles_1.default.textHeading), { color: utils_1.theme.colors.error.primary, fontSize: utils_1.theme.fontSizes.medium })
    }
};
exports.default = label;
