import { __assign } from "tslib";
import styles from '../styles';
import { theme } from '../utils';
var checkTotals = {
    checkTotals: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch',
            gap: theme.spacing.padding.small
        }
    },
    checkTotals__line: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            flexDirection: 'row',
            justifyContent: 'space-between'
        }
    },
    checkTotals__lineLabel: {
        classes: '',
        props: {},
        style: __assign(__assign({}, styles.textBody), { fontSize: theme.fontSizes.medium })
    },
    checkTotals__lineAmount: {
        classes: '',
        props: {},
        style: __assign(__assign({}, styles.textBody), { fontSize: theme.fontSizes.medium, textAlign: 'right' })
    },
    checkTotals__subline: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            flexDirection: 'row',
            justifyContent: 'space-between'
        }
    },
    checkTotals__sublineLabel: {
        classes: '',
        props: {},
        style: __assign(__assign({}, styles.textBody), { fontSize: theme.fontSizes.xsmall })
    },
    checkTotals__sublineAmount: {
        classes: '',
        props: {},
        style: __assign(__assign({}, styles.textBody), { fontSize: theme.fontSizes.xsmall, textAlign: 'right' })
    },
    checkTotals__total: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            borderColor: theme.colors.border.primary,
            borderStyle: 'solid',
            borderBottomWidth: 0,
            borderLeftWidth: 0,
            borderRightWidth: 0,
            borderTopWidth: theme.spacing.borderWidth.medium,
            flexDirection: 'row',
            justifyContent: 'space-between',
            paddingTop: 15
            // backgroundColor: 'palegreen'
        }
    },
    checkTotals__totalLabel: {
        classes: '',
        props: {},
        style: __assign(__assign({}, styles.textHeading), { fontSize: theme.fontSizes.medium })
    },
    checkTotals__totalAmount: {
        classes: '',
        props: {},
        style: __assign(__assign({}, styles.textHeading), { fontSize: theme.fontSizes.medium, textAlign: 'right' })
    }
};
export default checkTotals;
