import { __assign } from "tslib";
import styles from '../styles';
import { theme } from '../utils';
var tag = {
    tag: {
        classes: '',
        props: {},
        style: {
            backgroundColor: theme.colors.success.secondary,
            borderRadius: 5,
            flexDirection: 'row',
            justifyContent: 'center',
            paddingBottom: 5,
            paddingLeft: 10,
            paddingRight: 10,
            paddingTop: 5
        }
    },
    tag__image: {
        classes: '',
        props: {},
        style: {
            width: 30,
            height: 30
        }
    },
    tag__name: {
        classes: '',
        props: {},
        style: __assign(__assign({}, styles.textHeading), { color: theme.colors.success.primary, fontSize: theme.fontSizes.xsmall })
    }
};
export default tag;
