"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var tslib_1 = require("tslib");
var styles_1 = tslib_1.__importDefault(require("../styles"));
var utils_1 = require("../utils");
var applied = {
    applied: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            backgroundColor: utils_1.theme.colors.success.secondary,
            borderRadius: 20,
            flexDirection: 'row',
            gap: 5,
            justifyContent: 'center',
            paddingBottom: 7,
            paddingLeft: 15,
            paddingRight: 20,
            paddingTop: 7
        }
    },
    applied__icon: {
        classes: '',
        props: {},
        style: {
            color: utils_1.theme.colors.success.primary
        }
    },
    applied__title: {
        classes: '',
        props: {},
        style: tslib_1.__assign(tslib_1.__assign({}, styles_1.default.textHeading), { fontSize: 18, color: utils_1.theme.colors.success.primary })
    }
};
exports.default = applied;
