"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var tslib_1 = require("tslib");
var styles_1 = tslib_1.__importDefault(require("../styles"));
var utils_1 = require("../utils");
var categoryNavItemSelected = {
    categoryNavItem: {
        classes: '',
        props: {},
        style: {
            // alignItems: 'stretch',
            flexShrink: 0,
            paddingRight: utils_1.theme.spacing.padding.medium
        }
    },
    categoryNavItem__button: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch',
            backgroundColor: '#ddfa65',
            borderRadius: 10,
            display: 'flex',
            flexDirection: 'column',
            flexGrow: 1,
            overflow: 'hidden'
        }
    },
    categoryNavItem__image: {
        classes: '',
        props: {},
        style: {
            aspectRatio: 1.5,
            display: 'none',
            backgroundPosition: 'center',
            backgroundSize: 'cover'
        }
    },
    categoryNavItem__content: {
        classes: '',
        props: {},
        style: {
            flexBasis: 'auto',
            flexGrow: 1,
            flexShrink: 1,
            paddingBottom: 8,
            paddingLeft: 12,
            paddingRight: 12,
            paddingTop: 8,
            textAlign: 'center'
        }
    },
    categoryNavItem__title: {
        classes: '',
        props: {},
        style: tslib_1.__assign(tslib_1.__assign({}, styles_1.default.textHeading), { fontSize: 20, lineHeight: 1 })
    }
};
exports.default = categoryNavItemSelected;
