"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var utils_1 = require("../utils");
var modal = {
    modal: {
        classes: '',
        props: {},
        style: {
            position: 'absolute',
            zIndex: 10,
            bottom: 0,
            top: 0,
            left: 0,
            right: 0,
            alignItems: 'stretch',
            justifyContent: 'center'
        }
    },
    modal__container: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            display: 'flex',
            flexGrow: 1,
            justifyContent: 'center',
            position: 'relative'
        }
    },
    modal__overlay: {
        classes: '',
        props: {},
        style: {
            position: 'absolute',
            zIndex: 1,
            bottom: 0,
            top: 0,
            left: 0,
            right: 0,
            backgroundColor: utils_1.theme.colors.text.primary,
            opacity: 0.5
        }
    },
    modal__contentContainer: {
        classes: '',
        props: {},
        style: {
            position: 'absolute',
            zIndex: 2,
            bottom: 100,
            top: 100,
            left: 100,
            right: 100,
            alignItems: 'center',
            justifyContent: 'center'
        }
    }
};
exports.default = modal;
