"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var tslib_1 = require("tslib");
var styles_1 = tslib_1.__importDefault(require("../styles"));
var utils_1 = require("../utils");
var signIn = {
    signIn: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            gap: utils_1.theme.spacing.padding.large,
            minWidth: 360
        }
    },
    signIn__header: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            textAlign: 'center'
        }
    },
    signIn__title: {
        classes: '',
        props: {
            text: 'Have an account? Sign in here.'
        },
        style: tslib_1.__assign(tslib_1.__assign({}, styles_1.default.textHeading), { fontSize: utils_1.theme.fontSizes.xlarge })
    },
    signIn__content: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            flexDirection: 'row',
            gap: utils_1.theme.spacing.padding.large,
            justifyContent: 'center'
        }
    },
    signIn__customer: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            gap: utils_1.theme.spacing.padding.medium,
            justifyContent: 'center'
        }
    },
    signIn__button: {
        classes: '',
        props: {},
        style: tslib_1.__assign(tslib_1.__assign({}, styles_1.default.buttonSecondary), { borderRadius: utils_1.theme.spacing.borderRadius.medium, padding: 15 })
    },
    signIn__link: {
        classes: '',
        props: {
            text: 'Sign out of your account.'
        },
        style: {
            fontSize: utils_1.theme.fontSizes.medium
        }
    }
};
exports.default = signIn;
