import { __assign } from "tslib";
import styles from '../styles';
import { theme } from '../utils';
var categoryNavItem = {
    categoryNavItem: {
        classes: '',
        props: {},
        style: {
            // alignItems: 'stretch',
            flexShrink: 0,
            paddingRight: theme.spacing.padding.medium
        }
    },
    categoryNavItem__button: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch',
            backgroundColor: theme.colors.card.primary,
            borderRadius: 10,
            display: 'flex',
            flexDirection: 'column',
            flexGrow: 1,
            overflow: 'hidden',
            boxShadow: theme.colors.boxShadow.primary
        }
    },
    categoryNavItem__image: {
        classes: '',
        props: {},
        style: {
            aspectRatio: 1.5,
            display: 'none',
            backgroundPosition: 'center',
            backgroundSize: 'cover'
        }
    },
    categoryNavItem__content: {
        classes: '',
        props: {},
        style: {
            flexBasis: 'auto',
            flexGrow: 1,
            flexShrink: 1,
            paddingBottom: 8,
            paddingLeft: 12,
            paddingRight: 12,
            paddingTop: 8,
            textAlign: 'center'
        }
    },
    categoryNavItem__title: {
        classes: '',
        props: {},
        style: __assign(__assign({}, styles.textHeading), { fontSize: 20, lineHeight: 1 })
    }
};
export default categoryNavItem;
