import { __assign } from "tslib";
import styles from '../styles';
import { theme } from '../utils';
var itemSelections = {
    itemSelections: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch',
            flexGrow: 1,
            flexShrink: 1,
            overflow: 'hidden'
        }
    },
    itemSelections__header: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            flexBasis: 40,
            flexDirection: 'row',
            flexGrow: 0,
            flexShrink: 0,
            justifyContent: 'space-between',
            paddingLeft: theme.spacing.padding.medium,
            paddingRight: theme.spacing.padding.medium,
            marginTop: theme.spacing.padding.medium
            // marginBottom: -10
        }
    },
    itemSelections__title: {
        classes: '',
        props: {},
        style: __assign(__assign({}, styles.textHeading), { fontSize: theme.fontSizes.medium })
    },
    itemSelections__options: {
        classes: 'hide-scrollbar',
        props: {},
        style: {
            alignContent: 'flex-start',
            flexDirection: 'row',
            flexGrow: 1,
            flexShrink: 1,
            flexWrap: 'wrap',
            overflow: 'scroll',
            paddingBottom: theme.spacing.padding.medium,
            paddingLeft: 10,
            paddingRight: 10,
            paddingTop: 10
        }
    },
    itemSelections__option: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch',
            flexBasis: '25%',
            flexShrink: 0
        }
    }
};
export default itemSelections;
