import { __assign } from "tslib";
import styles from '../styles';
import { theme } from '../utils';
var reward = {
    reward: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch',
            display: 'flex',
            // flexBasis: 100,
            flexGrow: 1,
            flexShrink: 1,
            height: 120,
            textAlign: 'left'
        }
    },
    reward__container: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch',
            flexDirection: 'row',
            flexGrow: 1,
            justifyContent: 'space-between',
            overflow: 'hidden',
            position: 'relative'
        }
    },
    reward__applied: {
        classes: '',
        props: {},
        style: {
            position: 'absolute',
            bottom: 10,
            right: 10,
            // top: 10,
            zIndex: 2
        }
    },
    reward__image: {
        classes: '',
        props: {},
        style: {
            backgroundColor: theme.colors.background.tertiary,
            backgroundPosition: 'center',
            backgroundSize: 'cover',
            flexBasis: 120,
            flexGrow: 0,
            flexShrink: 0
        }
    },
    reward__content: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch',
            flexGrow: 1,
            flexShrink: 1,
            overflow: 'hidden',
            padding: theme.spacing.padding.medium
        }
    },
    reward__info: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch',
            flexGrow: 1,
            flexShrink: 1,
            gap: theme.spacing.padding.small,
            overflow: 'hidden'
        }
    },
    reward__title: {
        classes: '',
        props: {},
        style: __assign(__assign({}, styles.textHeading), { fontSize: theme.fontSizes.medium, flexGrow: 0, flexShrink: 0 })
    },
    reward__description: {
        classes: '',
        props: {},
        style: __assign(__assign({}, styles.textBody), { fontSize: theme.fontSizes.xxsmall, flexGrow: 1, flexShrink: 1 })
    }
};
export default reward;
