import { __assign } from "tslib";
import styles from '../styles';
import { theme } from '../utils';
var successMessage = {
    successMessage: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            backgroundColor: theme.colors.success.secondary,
            borderRadius: 5,
            flexDirection: 'row',
            gap: 5,
            justifyContent: 'center',
            paddingBottom: 5,
            paddingLeft: 10,
            paddingRight: 10,
            paddingTop: 5
        }
    },
    successMessage__icon: {
        classes: '',
        props: {},
        style: {
            color: theme.colors.success.primary
        }
    },
    successMessage__message: {
        classes: '',
        props: {},
        style: __assign(__assign({}, styles.textBody), { fontSize: theme.fontSizes.small, color: theme.colors.success.primary })
    }
};
export default successMessage;
